<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md) &gt; [def](./bitburner.equipmentstats.def.md)

## EquipmentStats.def property

Defense multiplier

**Signature:**

```typescript
def?: number;
```
